Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-9180

zabbix-server-mysql damages mysql-server if mariadb-server is installed

    Details

    • Type: Incident report
    • Status: Closed
    • Priority: Critical
    • Resolution: Won't fix
    • Affects Version/s: 2.4.3
    • Fix Version/s: None
    • Component/s: Installation (I)
    • Labels:
    • Environment:
      Debian 7

      Description

      I installed zabbix-server-mysql 2.4.3 from official packages. I had mariadb-server installed (MariaDB 10.0). Zabbix tried to install MySQL 5.5, which shouldn't be necessary. My mysql-server meta-package is now damaged.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              federico_r Federico Razzoli
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: